﻿.container {
    display: flex;
    gap: 15px;
    margin-bottom: 50px;

    .left {
        flex: 1;
        padding: 0 15px;
    }

    .right {
        flex: 3;
    }
}

/* Form sections */
.impersonate-section {
    display: none;
}

.form-section-spacer {
    padding-top: 1em;
    padding-bottom: 1em;
}

.link-section {
    margin-bottom: 20px;
    padding-bottom: 1em;
}

.error-section {
    display: none;
    margin-bottom: 20px;
    padding-bottom: 1em;
}

/* Links */
.pointer-link {
    cursor: pointer;
}

.bold-pointer-link {
    cursor: pointer;
    font-weight: bold;
}

.underline-bold-link {
    text-decoration: underline;
    font-weight: bold;
}

/* Text styles */
.error-text {
    color: red;
}

.username-highlight {
    font-weight: bold;
    color: blue;
}

/* Marketing image */
.marketing-image-link {
    position: relative;
}

.marketing-image {
    width: 600px;
    position: relative;
    top: -75px;
}

/* Modal form */
.reset-password-form {
    padding-left: 15px;
    padding-right: 15px;
}

.reset-password-form-inner {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.button-container-right {
    display: flex;
    justify-content: right;
    margin-top: 5px;
}

.hidden-warning {
    visibility: hidden;
}
